<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AI</key>
	<string>KI</string>
	<key>Alternating</key>
	<string>Alternierend</string>
	<key>Animation Assistant</key>
	<string>Animationsassistent</string>
	<key>Animation Speed:</key>
	<string>Animationsgeschwindigkeit:</string>
	<key>Apply</key>
	<string>Anwenden</string>
	<key>Automatic</key>
	<string>Automatisch</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Down</key>
	<string>Runter</string>
	<key>Faces</key>
	<string>Gesichter</string>
	<key>Fill Stage</key>
	<string>Bühne ausfüllen</string>
	<key>Fit to Stage</key>
	<string>In Bühne einpassen </string>
	<key>Horizontal Images:</key>
	<string>Horizontale Bilder:</string>
	<key>Image Center</key>
	<string>Bildmitte</string>
	<key>In</key>
	<string>Rein</string>
	<key>LAYER ZOOM</key>
	<string>EBENE ZOOM</string>
	<key>Left</key>
	<string>Links</string>
	<key>Not applicable</key>
	<string>Nicht anwendbar</string>
	<key>Off</key>
	<string>Aus</string>
	<key>Out</key>
	<string>Raus</string>
	<key>PAN ANIMATION</key>
	<string>SCHWENK ANIMATION</string>
	<key>Pan</key>
	<string>Schwenken </string>
	<key>Panorama Images:</key>
	<string>Panorama Bilder:</string>
	<key>Point of Interest</key>
	<string>Interessanteste Stelle [AI]</string>
	<key>Remains unchanged</key>
	<string>Unverändert</string>
	<key>Right</key>
	<string>Rechts</string>
	<key>Save</key>
	<string>Speichern</string>
	<key>Scroll</key>
	<string>Lange Texte scrollen </string>
	<key>Square Images:</key>
	<string>Quadratische Bilder:</string>
	<key>Text:</key>
	<string>Text Ebenen:</string>
	<key>These settings will be applied to all selected layers. They will also be automatically applied to all image and video layers that are added to the slideshow in the future.</key>
	<string>Diese Einstellungen werden auf alle selektierten Ebenen angewendet. Sie werden ausserdem automatisch auf alle Bilder und Videos angewendet, die in Zukunft zur Diashow hinzugefügt werden.</string>
	<key>This setting only applies to image layers. It determines whether layers are zoomed to the image center or to interesting parts of an image. Using AI analysis requires additional processing time.</key>
	<string>Diese Einstellung gilt nur für Bildebenen. Sie bestimmt, ob zur Bildmitte oder zur interessantesten Stelle eines Bildes gezoomt wird. Verwenden von KI Funktionalität benötigt zusätzlich Bearbeitungszeit.</string>
	<key>Up</key>
	<string>Rauf</string>
	<key>Vertical Images:</key>
	<string>Vertikale Bilder:</string>
	<key>Videos:</key>
	<string>Video Ebenen:</string>
	<key>ZOOM ANIMATION</key>
	<string>ZOOM ANIMATION</string>
	<key>Zoom</key>
	<string>Zoomen </string>
	<key>Zoom Animation Target:</key>
	<string>Zoom-Animationsziel:</string>
	<key>fast</key>
	<string>schnell</string>
	<key>slow</key>
	<string>langsam</string>
</dict>
</plist>
